| Kea 3.0.2-git

pkt_template.h File Reference
`#include <dhcp/pkt4.h>`
`#include <dhcp/pkt6.h>`
`#include <util/dhcp_space.h>`
Include dependency graph for pkt_template.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp

## Typedefs
template<isc::util::DhcpSpace D>
using | isc::dhcp::PktT = typename AdapterPkt<D>::type
template<isc::util::DhcpSpace D>
using | isc::dhcp::PktTPtr = boost::shared_ptr<PktT<D>>